.image {
    --parallax-ratio: 0;
    position: relative;
    line-height: 0
}

.image__content {
    position: relative;
    max-width: 100%;
    max-height: 100%
}

@media (prefers-color-scheme: dark) {
    .image__content {
        filter: brightness(.97) contrast(1.005)
    }
}

.image--cover .image__content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

@supports (object-fit: cover) {
    .image--cover .image__content {
        object-fit: cover;
        height: 100%;
        width: 100%
    }
}

.image__content.parallax {
    --parallax-ratio: .05
}

.image__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: invert(1) grayscale(1) brightness(.9) contrast(5);
    mix-blend-mode: multiply;
    opacity: .5
}

@media (prefers-contrast: more) {
    .image__overlay {
        filter: invert(1) grayscale(1) brightness(.4) contrast(5);
        opacity: .8
    }
}

@media (prefers-reduced-transparency) {
    .image__overlay {
        opacity: 1;
        mix-blend-mode: normal;
        filter: brightness(0)
    }
}

.image.is-broken {
    line-height: inherit
}

.image.is-broken .image__content {
    font-size: 0;
    overflow: hidden
}

.image.is-broken .image__content:before {
    content: " ";
    display: block;
    height: 100%;
    width: 100%;
    background-image: url(../images/atww0AI7J96Q.svg);
    background-repeat: no-repeat;
    background-size: auto min(3rem, 90%);
    font-weight: 700
}

.image--cover {
    position: relative;
    width: var(--image-max-width, 100%);
    height: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    background-color: var(--color-background-dimmed)
}

@supports not (object-fit: cover) {
    .image--cover {
        overflow: hidden
    }
}

.image--cover:before {
    content: "";
    display: block;
    padding-top: var(--image-ratio, 100%)
}

.image--cover.is-broken .image__content:before {
    background-position: center
}

.image--framed:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: inherit;
    box-shadow: 0 0 0 2px var(--color-background-dimmed) inset;
    z-index: 10;
    mix-blend-mode: darken
}

.image[data-image-random-fallback].is-broken .image__content {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.image[data-image-random-fallback].is-broken .image__content:before {
    visibility: hidden
}

.image[data-image-random-fallback="0"].is-broken .image__content {
    background-image: url(../images/TCGd0bmOlW0E.jpg)
}

.image[data-image-random-fallback="1"].is-broken .image__content {
    background-image: url(../images/oJE8i6c5M3vS.jpg)
}

.image[data-image-random-fallback="2"].is-broken .image__content {
    background-image: url(../images/cz2J1WfFaOdB.jpg)
}

.image[data-image-random-fallback="3"].is-broken .image__content {
    background-image: url(../images/F2k8Sq7cH5Dx.jpg)
}

.image[data-image-random-fallback="4"].is-broken .image__content {
    background-image: url(../images/wIy6CFkmx2br.jpg)
}

.image[data-image-random-fallback="5"].is-broken .image__content {
    background-image: url(../images/FO5bCg1XbXkL.jpg)
}

.image[data-image-random-fallback="6"].is-broken .image__content {
    background-image: url(../images/O5w8AknezDU1.jpg)
}

.image[data-image-random-fallback="7"].is-broken .image__content {
    background-image: url(../images/TsDfFI5K7xJz.jpg)
}

.image[data-image-random-fallback="8"].is-broken .image__content {
    background-image: url(../images/cNJuPMM26KUT.jpg)
}

.image[data-image-random-fallback="9"].is-broken .image__content {
    background-image: url(../images/YSJ7ewHRm9tS.jpg)
}

.image[data-image-random-fallback="10"].is-broken .image__content {
    background-image: url(../images/7sV7iAkPt2I8.jpg)
}

.image[data-image-random-fallback="11"].is-broken .image__content {
    background-image: url(../images/V6kS5tKkrkAB.jpg)
}

.image[data-image-random-fallback="12"].is-broken .image__content {
    background-image: url(../images/BrnhZj7v17kx.jpg)
}

.image[data-image-random-fallback="13"].is-broken .image__content {
    background-image: url(../images/RybUPOBn7ld2.jpg)
}

.image[data-image-random-fallback="14"].is-broken .image__content {
    background-image: url(../images/cGCLgt0PdE2b.jpg)
}

.image[data-image-random-fallback="15"].is-broken .image__content {
    background-image: url(../images/ZLiMj34n8fqd.jpg)
}

.image[data-image-random-fallback="16"].is-broken .image__content {
    background-image: url(../images/YAzLxuHIA7RV.jpg)
}

.image[data-image-random-fallback="17"].is-broken .image__content {
    background-image: url(../images/z88ZUWvSvynG.jpg)
}

.image[data-image-random-fallback="18"].is-broken .image__content {
    background-image: url(../images/AJ0AxCdgIcTX.jpg)
}

.image[data-image-random-fallback="19"].is-broken .image__content {
    background-image: url(../images/7672zqlWDkQg.jpg)
}

.image[data-image-random-fallback="20"].is-broken .image__content {
    background-image: url(../images/2GAIPu61S6XT.jpg)
}

.image[data-image-random-fallback="21"].is-broken .image__content {
    background-image: url(../images/a3W3lVPaox9s.jpg)
}

.image[data-image-random-fallback="22"].is-broken .image__content {
    background-image: url(../images/sEQZg38Q6BZm.jpg)
}

.image[data-image-random-fallback="23"].is-broken .image__content {
    background-image: url(../images/ee2D57avZtFH.jpg)
}

.image[data-image-random-fallback="24"].is-broken .image__content {
    background-image: url(../images/eA6AunmOLg5P.jpg)
}

.logos.with-text .image{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    line-height: 1;
    gap: 12px;
}

.logos.with-text .image p{
    font-size: 18px;
    color: var(--color-gray-95);
    font-weight: 600;
    white-space: nowrap;
}